/* CSS Document */



* {
	margin:0;
	padding:0;
	font-size:100%;
	letter-spacing:0.75pt;
}



body{
	/*background:url(images/body_bg.gif);*/
	background:#000000;
	text-align:center;
	font:13px/1.4em Arial,sans-serif;
	letter-spacing:0.75pt;
}



img {vertical-align:top;}

a img { border:0;}



ul { list-style:none;}



.left { float:left;}

.right {float:right;}

.clear  { clear:both;}





html, input, textarea
	{
	font:13px/1.4em Arial,sans-serif;
	letter-spacing:0.75pt;
	line-height:1.5em;
	color:#363636;
}



input, select { vertical-align:middle; font-weight:normal;}



a {

	color:#000;

}

a:hover{text-decoration:none;}

.blue {color:#fff;}

p {padding-top:5px;
color:#9F9F9F;}



/* ============================= main layout ====================== */



.more {background:url(images/more_bg.gif) top right no-repeat; padding-right:13px; color:#fa5025;}



h2 {color:#fff; font:1.4em Arial,sans-serif; line-height:1em; font-weight:normal; margin-bottom:16px; letter-spacing:0.75pt; padding-left:0px;}

h3{
color:#fff;font:1.4em Arial,sans-serif; line-height:1em; font-weight:normal; font-family:arial; margin-bottom:10px; margin-top:15px; letter-spacing:0.75pt;}



li a { line-height:1.667em;}



.imgindent {margin:0 20px 0 0; float:left;}

.taright {text-align:right; padding-top:10px;}



/* ============================= header ====================== */



#header .left {

	padding:30px 0 4px 0;

}

#header .right {padding:58px 47px 0 0;}

#header .right img {margin-left:32px;}


.menu {
		width:764px;}
/*.menu li {float:left; border-right:1px solid #000; padding:0;}

.menu li a {display:block; text-align:center; color:#fff; text-decoration:none; font:normal;
font:11px/1.4em Arial,sans-serif; letter-spacing:0.75pt;}

.menu li a span { display:block; text-align:center; line-height:55px; padding:0px 7px; padding:18px 7px;}

.menu li a:hover { display:block; float:left; height:55px; padding:0; margin:0; text-decoration:underline; color:#fff;
background:url(images/menu_hover.gif) left top repeat-x; cursor:pointer;}

.menu .last {border:none;}

.menu .last span { line-height:55px; padding: 18px 6px 18px 6px;
    width: 83px;}

.menu .last a:hover span { background:url(images/menu_last_hover.gif) top right no-repeat;}

.menu .first span {width:71px;}

.menu .first a:hover span { background:url(images/menu_first_hover_black.gif) top left no-repeat;}

.menu .active {text-decoration:underline; color:#fff; background:url(images/menu_hover.gif) top repeat-x;}

.menu .last .active span { background:url(images/menu_last_hover.gif) top right no-repeat;}

.menu .first .active span { background:url(images/menu_first_hover.gif) top left no-repeat;}*/

.menu td {border-right:1px solid #000; padding:0; height:55px; overflow:hidden;}

.menu td a {display:block; text-align:center; color:#fff; text-decoration:none; font:normal;
font:11px/1.4em Arial,sans-serif; letter-spacing:0.75pt;}

.menu td a span { display:block; text-align:center; line-height:55px; padding:0px 7px; letter-spacing:0.65pt;}

.menu td a:hover { text-decoration:underline; color:#fff;
background:url(images/menu_hover.gif) left top repeat-x; cursor:pointer;}

.menu .last {border:none;}

.menu .last span { line-height:55px; /*padding: 18px 6px 18px 6px;*/
  }

.menu .last a:hover span { background:url(images/menu_last_hover.gif) top right no-repeat;}

.menu .first span {/*width:71px;*/}

.menu .first a:hover span { background:url(images/menu_first_hover_black.gif) top left no-repeat;}

.menu .active {text-decoration:underline; color:#fff; background:url(images/menu_hover.gif) top repeat-x;}

.menu .last .active span { background:url(images/menu_last_hover.gif) top right no-repeat;}

.menu .first .active span { background:url(images/menu_first_hover.gif) top left no-repeat;}

/* ============================= middle ====================== */



.column2 .indent {padding:48px 0 20px 0;}

.date {background:url(images/date_bg.gif) top left no-repeat; color:#242424; padding-left:23px; display:block;}

.title {margin-top:40px;}

.img1 {margin:0 18px 17px 0;}

.central {margin:0 17px 0 18px;}

.banners {text-align:center; padding-bottom:17px; padding-top:20px;
width:764px; margin:0 auto; background:#151515;}

.p {padding-top:24px;}

.p2 {padding-top:16px;}
.p2 a{ color:#FFFFFF;}

.ul {margin-top:14px;}



#index .column2 .indent {
	padding:10px 0 36px 0;
}

#index_1 .column2 .indent {padding:48px 0 13px 0;}

#index_2 .column2 .indent {padding:48px 0 32px 0;}

#index_3 .column2 .indent {padding:48px 0 33px 0;}

#index_4 .column2 .indent {padding:48px 0 34px 0;}

#index_5 .column2 .indent {padding:48px 0 45px 0;}



#index_3 .column22 .indent22 {padding:25px 33px 33px 33px; color:#9F9F9F; line-height:20px;}

/* ============================= footer ====================== */



#footer .indent {padding:24px 0 0 29px; font-size:0.917em;
color:#fff;}

#footer a {color:#9F9F9F; font-weight:bold;}



/* ============================= form ============================= */



form .rowi {height:46px;}

form .rowt {height:110px;}



.input {width:145px; height:17px; padding:0 0 0 5px; font-size:1em;}

textarea {width:147px; height:64px; padding:0 0 0 5px; overflow:auto; font-size:1em;}
.pages {
    padding: 1em;
    margin: 1em 0;
    clear: left;
    font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FF925E;
}


.pages a, .pages span {
    display: block;
    float: left;
    padding: 0.2em 0.5em;
    margin-right: 0.3em;
    border: 1px solid #fff;
    background: #fff;
}

.pages span.current {
    border: 1px solid #2E6AB1;
    font-weight: bold;
    background: #FF925E;
    color: #fff;
	padding-top:5px;
	padding-bottom:5px;
}

.pages a {
    border: 1px solid #787878;
    text-decoration: none;
	color:#787878;
	padding-top:5px;
	padding-bottom:5px;
}

.pages a:hover {
    border-color: #2E6AB1;
}

.pages a.nextprev {
	 color: #5b8ad7;
}

.pages span.nextprev {
    color: #5b8ad7;
}

.pages span.nextprev {
    border: 1px solid #787878;
    color: #5b8ad7;
	padding-top:5px;
	padding-bottom:5px;
}

.pages .nextprev-next {
    float: right;
}


.gallery-thumb-outer{
	display:block; 
	float:left; 
	width:189px; 
	height:125px; 
}
------------------------
@charset "utf-8";
/* CSS Document */

body{margin:0;} a{outline:none; text-decoration:none;} img{border:none;} input{outline:none; border:none;}

.input1{width:100%; background:url(../images/field_back.gif) left bottom repeat-x;}
.input2{width:100%; background:url(../images/field_back2.gif) left bottom repeat; border:none; outline:none; overflow:hidden; line-height:34px;}
.input3{width:100%; border:1px solid #243f8f;}

.italic{font-style:italic!important;}
.uppercase{text-transform:uppercase;}
.txt_silver{font:normal 32px Helvetica, Arial, sans-serif; color:#243f8f;}
.txt_matthew{font:normal 18px "Trebuchet MS"; color:#243f8f;}
.txt_label{font:bold 16px Helvetica, Arial,  sans-serif; color:#243f8f;}
.txt_label2{font:bold 18px Helvetica, Arial,  sans-serif; color:#243f8f;}
.txt_label3{font:italic normal 16px Helvetica, Arial,  sans-serif; color:#243f8f;}
.txt_label4{font:normal 16px Helvetica, Arial,  sans-serif; color:#243f8f;}

.indent22 {padding:25px 33px 33px 33px;}

#twitter_bg{
	width:700px;
	height:308px;
	/*background:url(images/twitter_bg.jpg) no-repeat;*/
	padding-top:60px;
	margin-top:10px;
	color:#FFFFFF;}

#twitter{
	float:left;
	width:280px;
	height:262px;
	margin-left:46px;
}

#fb{
	float:left;
	margin-left:46px;
	width:280px;
	height:250px;
	background:#000;
	border-color:#CCCCCC #666666 #666666;
	border-right:1px solid #666666;
	border-style:solid;
	border-width:1px;
	padding-bottom:12px;
	/*padding:5px;*/
}
.calendarLinkDate{
color:#FFFFFF;
text-decoration:none;
font-size:16px;
}
#EBCal_1 td.calendarEmpty{
background-color:#000 !important;
}
.EBCal_Form p {
min-height:28px;
}

.enews_mnth{
	color:#FFFFFF;
	font-size:12px;
}

.trainer_col a{
	color:#FFFFFF;
	text-decoration:underline;}
.trainer_col a:hover{
	color:#FFFFFF;
	text-decoration:none;}	